[reportOptions]
reportdirectory = reports\\
reportstatvars = needfresh,freshness,sumsize,nowprocessing

[pageOptions]
minpageloadtime = 1
pagecount = 300000
defaultpagecrawled = 1
defaultpagechange = 6
defaultpagechanged = 0
maxpageloadtime = 40

[simOptions]
randomseed = 7531232
modeltime = 17280000

[sensorOptions]
minsendalerttime = 1
maxsendalerttime = 3

[logOptions]
logtracetofile = 1
steplogloadpages = 25000
logfilename = test.log
logdirectory = logs\\

[dbOptions]
pagesdbname = pages_3
statdbname = test7_231_232
queriesdbname = queries_2_3_2
changesdbname = changes_2_3_1

